Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26124.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Hello", "Hello.vcxproj", "{3DDDC40C-93CB-4FDF-BED7-E8AF90FB01FD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3DDDC40C-93CB-4FDF-BED7-E8AF90FB01FD}.Debug|Win32.ActiveCfg = Debug|Win32
		{3DDDC40C-93CB-4FDF-BED7-E8AF90FB01FD}.Debug|Win32.Build.0 = Debug|Win32
		{3DDDC40C-93CB-4FDF-BED7-E8AF90FB01FD}.Release|Win32.ActiveCfg = Release|Win32
		{3DDDC40C-93CB-4FDF-BED7-E8AF90FB01FD}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5C9B662D-78CC-4F81-A32D-547092AD1FD9}
	EndGlobalSection
EndGlobal
